[submodule "hdl/wr-cores"]
	path = hdl/wr-cores
	url = https://ohwr.org/project/wr-cores.git
    branch = peter_spec7_v5
[submodule "sw/spec7-ps-sw"]
	path = sw/spec7-ps-sw
	url = https://ohwr.org/project/spec7-ps-sw.git
